Halionsonic 1.6 under Mac OSX Yosemite

For users of legacy Steinberg VST Instruments | VST Effects software
Post Reply
User avatar
ffg
Member
Posts: 640
Joined: Fri Dec 17, 2010 6:46 pm
Contact:

Halionsonic 1.6 under Mac OSX Yosemite

Post by ffg »

I've had a copy of HS 1 for ages an decided to get the latest version - the version I had is 32 bit.

The 1.5 content part installs fine, but the 1.63 Update part tells me I need at least OSX.6 0- it obviously hasn't heard of the current version and doesn't recognise it.

Can this version of HS1 be installed somehow? Not interested in HS 2 unless I get some use out of HS1...
best wishes

David

I'm going to to let the situation mature...

Nuendo 10.3
Cubase 10.5
MacPro 3.3 6-core OSX 10.12
Macbook Pro OSX 10.14
RME Fireface 802
RME Fireface 800
Audient ID14

Post Reply

Return to “Legacy Steinberg VST Instruments | VST Effects”

Who is online

Users browsing this forum: No registered users and 1 guest